<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
	<gradient android:startColor="#9FFFFFFF" android:endColor="#9FFFFFFF"
		android:angle="0" />
	<stroke android:width="1dip" android:color="#FFFFFF" />
	<corners android:bottomLeftRadius="10dip"
		android:bottomRightRadius="10dip" />
</shape> 
